Imagick::setImageProfile
Imagick::setImageRedPrimary
The Imagick class
PHP Manual

# Imagick::setImageProperty

(No version information available, might be only in CVS)

Imagick::setImageProperty — Sets an image property

### Descrição

bool Imagick::setImageProperty ( string `$name` , string `$value` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Sets a named property to the image.

### Parâmetros

`name`

`value`

### Valor Retornado

Retorna `TRUE` em sucesso.

Imagick::setImageProfile
Imagick::setImageRedPrimary
The Imagick class
PHP Manual